<div class="container">
    <h2>A - l y t i c s</h2>
    <mat-list>
        <button [routerLink]="['/master']" routerLinkActive="router-link-active" class="container__home" mat-button>
            <mat-icon mat-list-icon>home</mat-icon>
            <span>Inicio</span>
        </button>
        <div mat-subheader class="container__subtitle">Mis Dominios</div>
        <mat-list-item 
            [routerLink]="['master',website.id,'full-analytics']"
            routerLinkActive="router-link-active"  
            *ngFor="let website of websites" 
            class="container__items">
            <mat-icon mat-list-icon>web_asset</mat-icon>
            <div mat-line>{{website.domain_name}}</div>
        </mat-list-item>
    </mat-list>
</div>